#slide-nav.navbar.navbar-inverse.navbar-fixed-top(role='navigation')
    +js-warning

    //- Template block for modifying navbar behavior.
    block navbar-vars
        - var displayMenuItems = true
        - var displayLogin = true
        - var showCookieHint = true

    .container
        .navbar-header
            button.navbar-toggle(type='button', data-toggle='collapse', data-target='.navbar-collapse')
                span.sr-only Toggle navigation
                span.icon-bar
                span.icon-bar
                span.icon-bar
            a.navbar-brand(href='/')
                img(alt=headerLogoAlt, title=headerLogoTitle, src=headerLogo, width='111', height='auto', style='width: 111px; height: auto')
        #slidemenu
            .navbar-collapse.collapse
                if displayMenuItems
                    include navbar-nav
                if displayLogin
                    include login
    #scrollspy-container.container
        #scrollspy.frame
            ul.slidee.nav.navbar-nav
        .scrollspy.scrollbar
            .handle
                .mousearea
    if showCookieHint
        #cookie-hint.alert.alert-warning.alert-dismissable.fade.in
            span.fa.fa-info.fa-2x
            span
                | Cookies help us to deliver our services. By using our services, you agree to our use of cookies.
            a.link.scrollspy-link.site-link-target(href='/datenschutzerklaerung#privacyPolicy-4', title='Privacy Policy') Learn more
            button.btn.btn-success(type='button', data-dismiss='alert', aria-hidden='true') Ok